This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 203741 - suspend-to-disk does not work on Dell Precision M65
suspend-to-disk does not work on Dell Precision M65
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 203737
  Show dependency treegraph
 
Reported: 2006-08-23 11:16 EDT by Matthias Clasen
Modified: 2008-03-15 17:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-15 17:10:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-08-23 11:16:22 EDT
It starts to write stuff to the disk, but then I end up with
a "Leftover inexact backtrace:"
which goes like:

show_trace
dump_stack
__might_sleep
down_read
blocking_notifier_call_chain
profile_task_exit
do_exit
die
do_page_fault
error_code
_spin_lock_irc
generic_unplug_device
wait_on_bio_chain
swap_write_page
pm_suspend_disk
Comment 1 Matthias Clasen 2006-08-23 11:49:48 EDT
This is with kernel-PAE-26.17-2583.fc6
Comment 2 David Lawrence 2006-09-05 11:15:36 EDT
Reassigning to correct owner, kernel-maint.
Comment 3 Richard Hughes 2007-05-24 06:33:37 EDT
Does this still happen with the latest kernel? Thanks.
Comment 4 Matthias Clasen 2008-03-15 17:10:48 EDT
Working nowadays.

Note You need to log in before you can comment on or make changes to this bug.